<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'ro', version '3.0'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Modifică status';
$string['altertimeend'] = 'Modifică dată sfârșit';
$string['altertimestart'] = 'Modifică dată început';
$string['assignrole'] = 'Alocare rol';
$string['browsecohorts'] = 'Căutați cohorte';
$string['browseusers'] = 'Căutați utilizatori';
$string['confirmbulkdeleteenrolment'] = 'Sunteți sigur(ă) că doriți să ștergeți înscrierile acestor utilizatori?';
$string['defaultperiod'] = 'Durata implicită de înscriere';
$string['defaultperiod_desc'] = 'Intervalul implicit de timp în care înscrierea este validă. Dacă este setat la zero, durata înscrierii va fi implicit nelimitată.';
$string['defaultperiod_help'] = 'Intervalul implicit de timp în care înscrierea este validă, începând cu momentul în care utilizatorul este înscris. Dacă este dezactivată, durata înscrierii va fi implicit nelimitată.';
$string['defaultstart'] = 'Începere implicită a înscrierii';
$string['deleteselectedusers'] = 'Ștergere înscrieri selectate';
$string['editselectedusers'] = 'Editare înscrieri selectate';
$string['enrolledincourserole'] = 'Inscris la "{$a->course}" ca "{$a->role}"';
$string['enrolusers'] = 'Înscriere utilizatori';
$string['expiredaction_help'] = 'Selectați acțiunea care trebuie întreprinsă, atunci când expiră înscrierea utilizatorului. Vă rugăm să observați că unele date și setări ale utilizatorului sunt șterse pe durata retragerii de la curs.';
$string['expirymessageenrolledbody'] = 'Stimate {$a->user},

Aceasta este o notificare că înscrierea dumneavoastră la cursul \'{$a->course}\' urmează să expire pe {$a->timeend}.

Dacă doriți să beneficiați de asistență, vă rugăm să contactați {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificare de expirare a înscrierii';
$string['expirymessageenrollerbody'] = 'Înscrierea la acest curs \'{$a->course}\' va expira în următorul {$a->threshold}  pentru următorii utilizatori:

{$a->users}

Pentru a le extinde înscrierea, mergeți la {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificare de expirare a înscrierii';
$string['manual:config'] = 'Configurare instanțe înrolare manuală';
$string['manual:enrol'] = 'Înscriere utilizatori';
$string['manual:manage'] = 'Administrare înscrieri utilizatori';
$string['manual:unenrol'] = 'Revocare înscriere utilizatori la acest curs';
$string['manual:unenrolself'] = 'Revocare înscriere la acest curs';
$string['manualpluginnotinstalled'] = 'Plugin-ul "Manual" nu a fost încă instalat';
$string['messageprovider:expiry_notification'] = 'Notificări pentru expirarea înscrierii manuale';
$string['now'] = 'Acum';
$string['pluginname'] = 'Înscrieri manuale';
$string['pluginname_desc'] = 'Acest plugin permite înscrierea manuală a utilizatorilor printr-un link în setările de administrare a cursului, de către un utilizator cu permisiuni adecvate, cum ar fi un formator. Plugin-ul ar trebui activat în mod normal, deoarece alte pluginuri de înscriere, cum ar fi autoînscrierea, necesită acest lucru.';
$string['status'] = 'Activare înscrieri manuale';
$string['status_desc'] = 'Permiteți accesul la curs utilizatorilor înscriși intern. Această funcție ar trebui să fie păstrată activă în cele mai multe cazuri.';
$string['status_help'] = 'Această setare determină dacă utilizatorii pot fi înscrişi manual, prin intermediul unui link aflat în setările administrative ale cursului, de către un utilizator cu permisiuni adecvate, cum ar fi de ex. un profesor.';
$string['statusdisabled'] = 'Dezactivat';
$string['statusenabled'] = 'Activat';
$string['unenrol'] = 'Revocare înscriere utilizator';
$string['unenrolselectedusers'] = 'Revocare înscriere utilizatori selectați';
$string['unenrolselfconfirm'] = 'Sunteți sigur(ă) că doriți să renunțați la acest curs "{$a}"?';
$string['unenroluser'] = 'Sunteți sigur(ă) că doriți să revocați înscrierea utilizatorului "{$a->user}" de la cursul "{$a->course}"?';
$string['unenrolusers'] = 'Revocare înscriere utilizatori';
$string['wscannotenrol'] = 'Sesiunea de plugin nu poate înscrie manual un utilizator în ID-ul cursului = {$a->courseid}';
$string['wsnoinstance'] = 'Plugin-ul de înscriere manuală nu există sau este dezactivat pentru cursul (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Nu aveți permisiunea de a atribui această poziție ({$a->roleid}) acestui utilizator ({$a->userid}) în acest curs({$a->courseid}).';
