<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'ro', version '3.0'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Înscrierea este dezactivată sau inactivă';
$string['canntenrolearly'] = 'Nu vă puteți înscrie încă: înscrierea începe în {$a}.';
$string['canntenrollate'] = 'Nu vă mai puteți înscrie, înscrierea s-a încheiat în {$a}.';
$string['cohortnonmemberinfo'] = 'Doar membrii cohortei  \'{$a}\' se pot auto-înrola';
$string['cohortonly'] = 'Doar membrii cohortei';
$string['cohortonly_help'] = 'Înscrierea personală poate fi limitată numai la membrii unei cohorte specificate. Rețineți că modificarea acestei setări nu are niciun efect asupra înscrierilor existente.';
$string['customwelcomemessage'] = 'Mesaj de bun venit personalizat';
$string['customwelcomemessage_help'] = 'Un mesaj de întâmpinare personalizat poate fi adăugat ca text simplu sau format Moodle-auto, inclusiv etichete HTML și etichete multi-lang.

Următorii substituenți pot fi incluși în mesaj:

* Denumirea materiei {$a->coursename}
* Link către pagina de profil a utilizatorului {$a->profileurl}
* E-mail utilizator {$a->email}
* Numele complet al utilizatorului {$a->fullname}';
$string['defaultrole'] = 'Rolul alocat implicit';
$string['defaultrole_desc'] = 'Selectați rolul care ar trebui să fie atribuit utilizatorilor în timpul autoînscrierii';
$string['enrolenddate'] = 'Data încheierii';
$string['enrolenddate_help'] = 'Dacă este activată, utilizatorii se pot înscrie singuri până la această dată.';
$string['enrolenddaterror'] = 'Data de terminare a înscrierior nu poate să fie anterioară datei de începere';
$string['enrolme'] = 'Înscrie-mă';
$string['enrolperiod'] = 'Durată înscriere';
$string['enrolperiod_desc'] = 'Durata implicită de validare a înscrierii. Dacă este setată la zero, durata înscrierii va fi nelimitată în mod implicit.';
$string['enrolperiod_help'] = 'Durata de valabilitate a înscrierii, începând cu momentul în care utilizatorul se înscrie. Dacă este dezactivată, durata înscrierii va fi nelimitată.';
$string['enrolstartdate'] = 'Dată început';
$string['enrolstartdate_help'] = 'Dacă este activată, utilizatorii se pot înscrie singuri începând cu această dată.';
$string['expiredaction_help'] = 'Selectați acțiunea de efectuat la expirarea înscrierii utilizatorului. Vă rugăm să rețineți că unele date și setări ale utilizatorilor sunt eliminate din curs în timpul anulării cursului.';
$string['expirymessageenrolledbody'] = 'Stimate {$a->user},

Aceasta este o notificare că înscrierea dvs. la cursul \'{$a->curs}\' urmează să expire pe {$a->timeend}.

Dacă aveți nevoie de ajutor, vă rugăm să contactați {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificare expirare autoînscriere';
$string['expirymessageenrollerbody'] = 'Autoînscrierea la cursul \'{$a->curs}\' va expira în următorul {$a->prag} pentru următorii utilizatori:

{$a->utilizatori}

Pentru a extinde înscrierea, accesați {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificare expirare autoînscriere';
$string['groupkey'] = 'Folosire chei înscriere grup';
$string['groupkey_desc'] = 'Utilizați în mod implicit cheile de înregistrare de grup.';
$string['groupkey_help'] = 'Pe lângă restricţionarea accesului la curs doar pentru cei care cunosc codul cheie, utilizarea unui cod cheie de grup va însemna că utilizatorii vor fi automat înscriși ca membri ai grupului atunci când se înscriu la curs.

Pentru a înscrie un grup folosind un cod cheie de acces , acest cod va trebui să fie introdus în setările de curs, precum şi în setările grupului.';
$string['keyholder'] = 'Ar fi trebuit să primiți această cheie de înscriere de la:';
$string['longtimenosee'] = 'Revocare înscriere inactiv după';
$string['longtimenosee_help'] = 'Dacă un curs nu a mai fost accesat pentru o perioadă lungă de timp, atunci utilizatorilor li se vor revoca înscrierile la curs în mod automat. Folosiți acest parametru pentru a stabili limita de timp. ';
$string['maxenrolled'] = 'Numărul maxim de studenți înscriși';
$string['maxenrolled_help'] = 'Specifică numărul maxim de utilizatori care se pot înscrie automat. 0 înseamnă "fără limită".';
$string['maxenrolledreached'] = 'Numărul maxim de utilizatori autorizați să se înscrie automat a fost deja atins.';
$string['messageprovider:expiry_notification'] = 'Notificări de expirare a autoînscrierii';
$string['newenrols'] = 'Permite înscrieri noi';
$string['newenrols_desc'] = 'Permite utilizatorilor să se auto-înscrie la noi cursuri în mod automat';
$string['newenrols_help'] = 'Această setare stabilește dacă un utilizator se poate înscrie la acest curs.';
$string['nopassword'] = 'Nu este necesară o cheie de înscriere';
$string['password'] = 'Cheie înscriere';
$string['password_help'] = 'O cheie de acces permite ca accesul la un curs să fie limitat doar la cei care cunosc cheia.

Dacă câmpul este lăsat necompletat, orice utilizator va putea să se înscrie la curs.

Dacă o cheie de acces este specificată, orice utilizator care încearcă să se înscrie în curs va fi obligat să furnizeze această cheie. Reţineţi că utilizatorii au nevoie să furnizeze cheia de înscriere O SINGURĂ DATĂ - și anume când aceștia se înscriu la curs.';
$string['passwordinvalid'] = 'Cheie de înscriere incorectă, vă rugăm să încercați din nou';
$string['passwordinvalidhint'] = 'Cheia de înscriere este incorectă, mai încercaţi o dată<br />
(Iată o sugestie - începe cu... \'{$a}\')';
$string['pluginname'] = 'Auto înscriere';
$string['pluginname_desc'] = 'Plugin-ul de autoînscriere permite utilizatorilor să aleagă la ce cursuri doresc să participe. Cursurile pot fi protejate de o cheie de înscriere. Înscrierea internă se face prin intermediul plugin-ului de înscriere manual care trebuie activat în același curs.';
$string['requirepassword'] = 'Cheie de înscriere necesară';
$string['requirepassword_desc'] = 'Solicitați cheia de înscriere la cursuri noi și împiedicați eliminarea cheii de înscriere din cursurile existente.';
$string['role'] = 'Rol alocat implicit';
$string['self:config'] = 'Configurați instanțele de autoînscriere';
$string['self:holdkey'] = 'Apare ca titular al cheii de autoînscriere';
$string['self:manage'] = 'Administrează utilizatorii înscriși';
$string['self:unenrol'] = 'Scoateți utilizatori de la curs';
$string['self:unenrolself'] = 'Renunțați la acest curs';
$string['sendcoursewelcomemessage'] = 'Trimitere mesaj de bun venit';
$string['sendcoursewelcomemessage_help'] = 'Dacă activaţi acest parametru, utilizatorii vor primi un mesaj de bun-venit prin e-mail după înscrierea la un curs.';
$string['showhint'] = 'Afișați indiciul';
$string['showhint_desc'] = 'Afișați prima literă a cheii de acces pentru invitați.';
$string['status'] = 'Permite auto înscrieri';
$string['status_desc'] = 'Activați metoda de autoînscriere la cursuri noi.';
$string['status_help'] = 'Această setare determină dacă un utilizator poate să se înscrie (sau să revoce înscrierea - în caz că are această permisiune) la curs.';
$string['unenrol'] = 'Scoateți utilizatorul';
$string['unenrolselfconfirm'] = 'Sunteți sigur(ă) că doriți să renunțați la cursul "{$a}"?';
$string['unenroluser'] = 'Sigur doriți să renunțați "{$a->user}" la curs "{$a->course}"?';
$string['usepasswordpolicy'] = 'Folosiți politica de parolă';
$string['usepasswordpolicy_desc'] = 'Utilizați politica standard privind parolele pentru cheile de înscriere.';
$string['welcometocourse'] = 'Bine aţi venit la cursul {$a}';
$string['welcometocoursetext'] = 'Bine aţi venit la cursul <b>{$a->coursename}</b>: {$a->profileurl}.

Ați fost înscris la acest curs, astfel aveți acces la toate resursele lui online, puteți da testul de verificare, iar în caz de succes veți primi diploma de certificare.';
